Subject: Re: [bug#77802] [PATCH] gnu: Add pay-respects.

From: Hilton Chain <[email-masked]>
Date: Wed, 16 Apr 2025 13:36:21 +0800

On Wed, 16 Apr 2025 00:28:58 +0800,
Gabriel Santos wrote:
>
> I updated the commit to match your suggested changes:
>
> - Replace the inaccurate "pressing" in the synopsis
> (with "inputting")
> - Replace "@command{thefuck} program" with "@code{thefuck}
> package" in the description.
> - Rephrased the package installation part of the description
> to only talk about Guix
> - Removed the copyright notice from rust-crates.scm
>
> I also checked all dependencies as mentioned on a
> previous message.
>
> Can I send a V2 today?

Of course, you can send at any time.